Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

ruby2.5-rubygem-equalizer-0.0.11-1.28 RPM for ppc64le

From OpenSuSE Leap 15.3 for ppc64le

Name: ruby2.5-rubygem-equalizer Distribution: SUSE Linux Enterprise 15
Version: 0.0.11 Vendor: SUSE LLC <https://www.suse.com/>
Release: 1.28 Build date: Sat May 26 01:16:33 2018
Group: Development/Languages/Ruby Build host: mourvedre
Size: 29308 Source RPM: rubygem-equalizer-0.0.11-1.28.src.rpm
Packager: https://www.suse.com/
Url: https://github.com/dkubb/equalizer
Summary: Module to define equality, equivalence and inspection methods
Module to define equality, equivalence and inspection methods.

Provides

Requires

License

MIT

Changelog

* Mon Mar 23 2015 coolo@suse.com
  - updated to version 0.0.11
* Sat Mar 21 2015 coolo@suse.com
  - updated to version 0.0.10
* Thu Dec 18 2014 tboerger@suse.com
  - Initial packaging of 0.0.9

Files

/usr/lib64/ruby/gems/2.5.0/build_info
/usr/lib64/ruby/gems/2.5.0/cache/equalizer-0.0.11.gem
/usr/lib64/ruby/gems/2.5.0/gems/equalizer-0.0.11
/usr/lib64/ruby/gems/2.5.0/gems/equalizer-0.0.11/.gitignore
/usr/lib64/ruby/gems/2.5.0/gems/equalizer-0.0.11/.rspec
/usr/lib64/ruby/gems/2.5.0/gems/equalizer-0.0.11/.rubocop.yml
/usr/lib64/ruby/gems/2.5.0/gems/equalizer-0.0.11/.ruby-gemset
/usr/lib64/ruby/gems/2.5.0/gems/equalizer-0.0.11/.ruby-version
/usr/lib64/ruby/gems/2.5.0/gems/equalizer-0.0.11/.travis.yml
/usr/lib64/ruby/gems/2.5.0/gems/equalizer-0.0.11/.yardstick.yml
/usr/lib64/ruby/gems/2.5.0/gems/equalizer-0.0.11/CONTRIBUTING.md
/usr/lib64/ruby/gems/2.5.0/gems/equalizer-0.0.11/Gemfile
/usr/lib64/ruby/gems/2.5.0/gems/equalizer-0.0.11/LICENSE
/usr/lib64/ruby/gems/2.5.0/gems/equalizer-0.0.11/README.md
/usr/lib64/ruby/gems/2.5.0/gems/equalizer-0.0.11/Rakefile
/usr/lib64/ruby/gems/2.5.0/gems/equalizer-0.0.11/config
/usr/lib64/ruby/gems/2.5.0/gems/equalizer-0.0.11/config/devtools.yml
/usr/lib64/ruby/gems/2.5.0/gems/equalizer-0.0.11/config/flay.yml
/usr/lib64/ruby/gems/2.5.0/gems/equalizer-0.0.11/config/flog.yml
/usr/lib64/ruby/gems/2.5.0/gems/equalizer-0.0.11/config/mutant.yml
/usr/lib64/ruby/gems/2.5.0/gems/equalizer-0.0.11/config/reek.yml
/usr/lib64/ruby/gems/2.5.0/gems/equalizer-0.0.11/config/rubocop.yml
/usr/lib64/ruby/gems/2.5.0/gems/equalizer-0.0.11/config/yardstick.yml
/usr/lib64/ruby/gems/2.5.0/gems/equalizer-0.0.11/equalizer.gemspec
/usr/lib64/ruby/gems/2.5.0/gems/equalizer-0.0.11/lib
/usr/lib64/ruby/gems/2.5.0/gems/equalizer-0.0.11/lib/equalizer
/usr/lib64/ruby/gems/2.5.0/gems/equalizer-0.0.11/lib/equalizer.rb
/usr/lib64/ruby/gems/2.5.0/gems/equalizer-0.0.11/lib/equalizer/version.rb
/usr/lib64/ruby/gems/2.5.0/specifications/equalizer-0.0.11.gemspec
/usr/share/doc/packages/ruby2.5-rubygem-equalizer
/usr/share/doc/packages/ruby2.5-rubygem-equalizer/LICENSE
/usr/share/doc/packages/ruby2.5-rubygem-equalizer/README.md


Generated by rpm2html 1.8.1

Fabrice Bellet, Tue Aug 9 15:55:55 2022